import request from '@/common/utils/request'

// 查询我的考试管理列表
export function mineListquestionnaire(query) {
  return request({
    url: '/train/questionnaireMobile/mineList',
    method: 'get',
    params: query
  })
}

// 我的考试》提交答案接口
export function submitquestionnaire(data) {
  return request({
    url: '/train/questionnaireMobile/submitAnswers',
    method: 'post',
    data: data
  })
}

// 查询我的考试详情 点击详情按钮
export function minePaperInfoquestionnaire(id) {
  return request({
    url: '/train/questionnaireMobile/minePaperInfo/' + id,
    method: 'get'
  })
}


// 查询我的考试详情 点击开始答题
export function questionnaireMobile(id) {
  return request({
    url: '/train/questionnaireMobile/' + id,
    method: 'get'
  })
}
